.immagine-e-testo-container {
  display: flex;
  align-items: center;
  gap: 32px;
  margin-block: 32px;
}

.immagine-e-testo-container.image_text {
  flex-direction: row;
}
.immagine-e-testo-container.text_image {
  flex-direction: row-reverse;
}

.immagine-e-testo-container img {
  max-width: 250px;
  height: auto;
  object-fit: contain;
}

@media (max-width: 767px) {
  .immagine-e-testo-container.image_text,
  .immagine-e-testo-container.text_image {
    flex-direction: column;
  }

  .immagine-e-testo-container img {
    max-width: 100%;
  }
}
